@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(24px, 3.2rem);
  font-weight: 700;
  color: var(--brown);
  letter-spacing: 0.1em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
}

.common__ttl--wt {
  color: var(--white);
}

.common__ttl--bl {
  color: var(--black);
}

.about .common__ttl,
.sister .common__ttl {
  display: block;
}

.insta .common__ttl::before {
  content: "";
  display: block;
  background: url("../img/insta.png") no-repeat center / contain;
  width: max(24px, 3.7rem);
  height: max(24px, 3.7rem);
}

.common__btn {
  width: max(160px, 22rem);
  height: max(40px, 5.4rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  width: 100%;
  height: 100%;
  border: solid 1px var(--brown);
  color: var(--brown);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn--wt a {
  border: solid 1px var(--white);
  color: var(--white);
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: max(15px, 2.4rem);
  transform: translate(-50%, 100%) !important;
  left: 50% !important;
  bottom: -20px !important;
  z-index: 10;
}

.hero .swiper-pagination-bullet {
  background-color: transparent;
  width: 10px !important;
  height: 10px !important;
  border: solid 1px var(--brown);
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: var(--brown);
}

/*============================
	company
============================*/
.company {
  padding: 20rem 0 14rem;
  position: relative;
}

@media (max-width: 767px) {
  .company {
    padding: 10rem 0 14rem;
  }
}

.company::before {
  content: "";
  background: url("../img/company_deco-1.png") no-repeat center / contain;
  width: 24.4rem;
  height: 24.4rem;
  position: absolute;
  right: 8.5rem;
  bottom: 5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .company::before {
    right: 1rem;
    bottom: 2rem;
  }
}

.company__ttl-wrapper {
  background-color: var(--brown);
  width: 68rem;
  color: var(--white);
  display: flex;
  justify-content: flex-end;
  padding: 6rem 8rem 24rem;
  position: absolute;
  top: 16rem;
  left: 0;
}

@media (max-width: 767px) {
  .company__ttl-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 8rem 5% 15rem;
    margin-bottom: -10rem;
    position: relative;
    top: auto;
    left: auto;
  }
}

.company__ttl {
  background-color: #f4f2ed;
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  color: #281a14;
  letter-spacing: 0.2em;
  display: flex;
  flex-direction: column;
  padding: 7.5rem 1.1rem 12rem;
  position: absolute;
  top: -1.5rem;
  left: 23rem;
  z-index: 2;
}

@media (min-width: 768px) {
  .company__ttl {
    writing-mode: vertical-rl;
  }
}

@media (max-width: 767px) {
  .company__ttl {
    width: max-content;
    padding: 1.5rem 4rem;
    margin-bottom: 4rem;
    position: static;
  }
}

.company__ttl span {
  display: block;
  font-size: max(12px, 1.6rem);
  letter-spacing: 0.3em;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 0 1rem;
}

@media (min-width: 768px) {
  .company__ttl span {
    margin-top: -5rem;
    margin-left: 0.6rem;
  }
}

.company__ttl-wrapper h3 {
  font-size: max(18px, 2.8rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 2;
}

@media (min-width: 768px) {
  .company__ttl-wrapper h3 {
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.company__img-wrapper {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  margin: 0 auto 90px;
}

@media (max-width: 767px) {
  .company__img-wrapper {
    width: 90%;
    margin: 0 auto 4rem;
  }
}

.company__img-1 {
  display: block;
  width: 50rem;
}

@media (max-width: 767px) {
  .company__img-1 {
    width: 100%;
  }
}

.company__txt-wrapper {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  gap: 4rem 5.5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .company__txt-wrapper {
    width: 90%;
    flex-direction: column-reverse;
    padding: 0;
  }
}

.company__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2.5;
  margin-bottom: 8rem;
}

@media (min-width: 768px) {
  .company__txt-wrapper p {
    padding: 1.5rem 6.5rem 0 0;
    margin-bottom: 11rem;
  }
}

.company .common__btn {
  margin: 0;
}

.company__img-2 {
  width: 56rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .company__img-2 {
    width: 100%;
  }
}

/*============================
	about
============================*/
.about {
  position: relative;
  z-index: 1;
}

.sale {
  background: var(--bg-1);
  padding: 17.5rem 0 17rem;
}

.oem {
  padding: 17.5rem 0 24rem;
}

.about__contents {
  width: 110rem;
  display: flex;
  gap: 8rem 15rem;
  margin: 0 auto;
}

.oem .about__contents {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .about__contents,
  .oem .about__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.about__txt-wrapper {
  width: 100%;
  position: relative;
}

@media (min-width: 768px) {
  .about__txt-wrapper {
    height: 100%;
  }
}

.about__txt-wrapper::before {
  content: "";
  position: absolute;
  pointer-events: none;
}

.sale .about__txt-wrapper::before {
  background: url("../img/about_deco-1.png") no-repeat center / contain;
  width: 24.2rem;
  height: 23.8rem;
  right: -11rem;
  bottom: -12.5rem;
}

.oem .about__txt-wrapper::before {
  background: url("../img/about_deco-2.png") no-repeat center / contain;
  width: 28.2rem;
  height: 25rem;
  right: -10rem;
  bottom: -20rem;
}

@media (max-width: 767px) {
  .sale .about__txt-wrapper::before {
    right: 2rem;
    bottom: -14rem;
  }

  .oem .about__txt-wrapper::before {
    right: 2rem;
    bottom: -14rem;
  }
}

.about__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-top: 5rem;
}

.about__txt-wrapper p {
  letter-spacing: 0.15em;
  line-height: 2.5;
  margin: 4rem 0 7rem;
}

.about .common__btn {
  margin: 0;
}

.about__img {
  width: 72rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

.sale .about__img {
  margin-right: calc(50% - 50vw);
  margin-left: auto;
}

.oem .about__img {
  margin-left: calc(50% - 50vw);
  margin-right: auto;
}

@media (max-width: 767px) {
  .about__img,
  .sale .about__img,
  .oem .about__img {
    width: 95vw;
  }
}

.about__img::before {
  content: "";
  background-color: var(--brown);
  width: 48rem;
  height: calc(100% + 10rem);
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  pointer-events: none;
  z-index: -1;
}

.sale .about__img::before {
  right: 0;
}

.oem .about__img::before {
  left: 0;
}

.about__txt {
  font-size: 27.7rem;
  font-weight: 700;
  line-height: 0.62;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  z-index: -1;
}

.sale .about__txt {
  color: var(--white);
  left: 0;
}

.oem .about__txt {
  color: #fafafa;

  right: 0;
}

@media (max-width: 767px) {
  .about__txt {
    font-size: 20rem;
  }
}

/*============================
	sister
============================*/
.sister__list-item {
  width: 100%;
  padding: 0 0 14rem;
  position: relative;
}

.sister__list-item:nth-of-type(1) {
  background-color: var(--brown);
  color: var(--white);
  padding: 11.5rem 0 22.5rem;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 18rem), 0% 100%);
}

@media (max-width: 767px) {
  .sister__list-item,
  .sister__list-item:nth-of-type(1) {
    flex-direction: column-reverse;
    padding: 10rem 0 12rem;
  }

  .sister__list-item:nth-of-type(1) {
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 8rem), 0% 100%);
  }
}

.sister__inner {
  width: 110rem;
  display: flex;
  gap: 5rem 9rem;
  margin: 0 auto;
}

.sister__list-item:nth-of-type(1) .sister__inner {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .sister__inner,
  .sister__list-item:nth-of-type(1) .sister__inner {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.sister__txt-wrapper {
  width: 100%;
  position: relative;
}

@media (min-width: 768px) {
  .sister__txt-wrapper {
    padding-top: 3rem;
    padding-left: 5.5rem;
  }
}

.sister__txt-wrapper::before {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.sister__list-item:nth-of-type(1) .sister__txt-wrapper::before {
  background: url("../img/sister_deco-1.png") no-repeat center / contain;
  width: 25.2rem;
  height: 21.2rem;
  top: -3.5rem;
  right: -7rem;
}

.sister__list-item:nth-of-type(2) .sister__txt-wrapper::before {
  background: url("../img/sister_deco-2.png") no-repeat center / contain;
  width: 26rem;
  height: 23.4rem;
  top: 0;
  left: -7.5rem;
}

@media (max-width: 767px) {
  .sister__list-item:nth-of-type(1) .sister__txt-wrapper::before {
    right: -2rem;
  }

  .sister__list-item:nth-of-type(2) .sister__txt-wrapper::before {
    top: -3.5rem;
    left: auto;
    right: -2rem;
  }
}

.sister__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2.5;
  margin: 4rem 0 7rem;
}

@media (min-width: 768px) {
  .sister .common__btn {
    margin: 0;
  }
}

.sister__img {
  width: 55rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .sister__img {
    width: 100%;
  }
}

/*============================
	news
============================*/
.news {
  background: var(--bg-1);
  padding: 14.5rem 0 13rem;
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 6rem auto 9rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-2);
  padding: 11.5rem 0 14.5rem;
}

.insta__contents {
  width: 84.4rem;
  margin: 8rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem 3.2rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 26rem;
  height: 26rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}

/*============================
	recruit
============================*/
.recruit {
  padding: 13.5rem 0 14.5rem;
}

.recruit__contents {
  background: url("../img/recruit_bg.jpg") no-repeat center / cover;
  width: 110rem;
  display: flex;
  justify-content: flex-end;
  padding: 7rem 4rem;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .recruit__contents {
    background: url("../img/recruit_bg.jpg") no-repeat center right 35% / cover;
    width: 90%;
  }
}

.recruit__txt-wrappr {
  background-color: rgba(255, 255, 255, 0.8);
  width: 42rem;
  border-radius: 2rem;
  padding: 5rem 4rem 6.5rem;
}

.recruit__txt-wrappr p {
  letter-spacing: 0.1em;
  line-height: 2.5;
  text-align: center;
  margin: 2.5rem 0 3.5rem;
}

/*============================
	contact
============================*/
.contact {
  background-color: var(--brown);
  color: var(--white);
  display: flex;
  flex-direction: row-reverse;
}

@media screen and (max-width: 767px) {
  .contact {
    flex-direction: column-reverse;
  }
}

.contact__txt-wrapper {
  text-align: center;
  padding: 9.5rem 18.5rem 10rem 10rem;
}

@media screen and (max-width: 767px) {
  .contact__txt-wrapper {
    padding: 8rem 5% 10rem;
  }
}

.contact__txt-wrapper p {
  width: 100%;
  letter-spacing: 0.1em;
  line-height: 2.5;
  margin: 3rem 0 5rem;
}

.contact__img {
  width: 82rem;
  flex-shrink: 0;
}

/*============================
  parallax
============================*/
.parallax {
  width: 100%;
  height: 45rem;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  position: relative;
}

@media screen and (max-width: 767px) {
  .parallax {
    height: 40rem;
  }
}

.parallax::before {
  content: "";
  background: url("../img/parallax_bg.jpg") no-repeat center / cover;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
